a:link

{

    font-family : Verdana , Arial;

    font-size : 12px;

    color : rgb(255 , 255 , 0);

    text-decoration : none;

    text-underline : none;

}

a:active

{

    font-family : Verdana , Arial;

    font-size : 12px;

    color : rgb(255 , 255 , 0);

    text-decoration : none;

    text-underline : none;

}

a:visited

{

    font-family : Verdana , Arial;

    font-size : 14px;

    color : rgb(255 , 204 , 51);

    text-decoration : none;

    text-underline : none;

}

a:hover

{

    font-family : Verdana , Arial;

    font-size : 14px;

    color : rgb(255 , 102 , 51);

    text-decoration : none;

    text-underline : none;

}

table

{

    text-align : center;

    Font-size : 16px;

}

#bilder img

{

    display : block;

}

#bilder a .gross

{

    display : none;

}

#bilder a:hover .gross

{

    width : 300px;

    display : block;

    position : fixed;

    top : 190px;

   

    z-index : 1;

    background : rgb(255 , 255 , 255);

}

#bilder a .hoch

{

    display : none;



}



#bilder a:hover .hoch

{

    width : 165px;

    display : block;

    position : absolute;

    top : -123px;

    left : -28px;

    z-index : 1;

    background : rgb(255 , 255 , 255);

}



#mail

{

       position :absolute;

}



/*--Spezialangaben f�r den Internet Explorer 7--*/

 + html #bilder a:hover

{

    z-index : 1;

}

 + html #bilder li

{

    position : static;

}

 + html #bilder a

{

    position : relative;

}

/*--Spezialangaben f�r den Internet Explorer 6--*/

html #bilder a:hover

{

    display : block;

    z-index : 1;

}

html #bilder li

{

    position : static;

}

html #bilder a

{

    position : relative;

}